@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
        url('fonts/MyriadPro-Cond.woff2') format('woff2'),
        url('fonts/MyriadPro-Cond.woff') format('woff'),
        url('fonts/MyriadPro-Cond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
	font-family: 'Myriad Pro Light';
	src: url('fonts/MyriadProLight.eot');
	src: url('fonts/MyriadProLight.eot?#iefix') format('embedded-opentype'),
	url('fonts/MyriadProLight.woff') format('woff'),
	url('fonts/MyriadProLight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue LT 57 Cn';
    src: url('fonts/HelveticaNeueLT-Condensed.eot');
    src: url('fonts/HelveticaNeueLT-Condensed.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLT-Condensed.woff2') format('woff2'),
        url('fonts/HelveticaNeueLT-Condensed.woff') format('woff'),
        url('fonts/HelveticaNeueLT-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeue LT 57 Cn';
    src: url('fonts/HelveticaNeueLT-BoldCond.eot');
    src: url('fonts/HelveticaNeueLT-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLT-BoldCond.woff2') format('woff2'),
        url('fonts/HelveticaNeueLT-BoldCond.woff') format('woff'),
        url('fonts/HelveticaNeueLT-BoldCond.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');


body {
  /*background: url('../images/body_back.png') repeat #e30008;*/
  font: 300 22px/130% 'Myriad Pro', 'Arial', sans-serif;
  color: #000000;
}
h1 {
  font-family: 'HelveticaNeue LT 57 Cn', Helvetica;
  text-transform: lowercase;
  font-size: 2.5em;
  color: #d44000;
}
h2 {
  font-family: 'HelveticaNeue LT 57 Cn', Helvetica;
  text-transform: lowercase;
  font-size: 2.65em;
  color: #d44000;
}
.rounded1 {
  border-radius: 1rem;
}
#top {
  /*height: 500px;
  /*background-image: url('../images/1338621163043028992.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;*/
  /* font-family: 'Bebas Neue', cursive; */
}
#menu {
  background-color: #864000;
}
#logo {
  background-color: #FF7A00;
  padding: 20px;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  position: absolute;
  top: 0px;
}
#menu li.nav-item {
  position: relative;
  bottom: -3px;
}
#menu ul.navbar-nav {
  margin-left: 250px;
}
#menu ul.navbar-nav a {
  font-family: 'HelveticaNeue LT 57 Cn', Helvetica;
  color: #ffefcf;
  font-size: 2.2rem;
  padding: 30px;
  border-bottom: 6px solid transparent;
}
#menu ul.navbar-nav a:hover {
  border-bottom: 6px solid #FF7A00;
}
#uvod {
  font-family: 'Bebas Neue', 'Arial', sans-serif;
  font-size: 2em;  
  font-weight: 600;
  letter-spacing: 2px;
}
#uvod ul {
  display: flex;
  -webkit-box-pack: space-between;
  -webkit-justify-content: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  line-height: normal;
  text-transform: uppercase;  
}
#uvod ul li {
  margin: 0;
  padding: 0;
  position: relative;
  background: none;
  line-height: 100px;    
}
#uvod a {
  color: #000000;
  transition: all .3s ease;
  display: block;
  width: 140px;
  height: 90px;
  position: relative;
  color: #000;
  text-align: center;
  padding: 0px;
}
#uvod a:hover {
  color: #ffffff;
  text-decoration: none;
}
#uvod a.nav-link::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 auto;
  position: relative;
  top: 12px;
  right: 0;
  background: url('../images/icon-star-white.png') no-repeat;
  background-size: auto;
  background-size: 16px 16px;
}
#uvod .nav_logo {
  position: absolute;
  left: -55.5px;
  top: -30px; 
  width: 250px; 
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.99%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#kempy {
  background-color: #FF7A00;
  min-height: 250px;
  text-align: center;
  color: #ffffff;  
  font-size: 1.2em;
  line-height: 1.6;
  text-transform: uppercase;
}
#kempy h2 {
  color: #ffffff;
  text-transform: lowercase;
  font-weight: bold;
  font-size: 2.0em;
  border-bottom: 4px solid #ffffff;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
/*#kempy h2::before {
  content: '';
  display: block;
  width: 62px;
  height: 59px;
  margin: 0 auto 15px auto;
  background: url('../images/icon-star-white.png') no-repeat;
}*/
.kempy_item {
  border-radius: 1rem;
}
.kempy_item:hover {
  background-color: #D44000;
}
#kempy .btn {
  font-size: 1.0em;
  text-transform: uppercase;
  border-radius: 0.5rem;
  transition: none;
}
#kempy .btn-outline-light {
  border-width: 2px;
}
#kempy .btn-light {
  color: #FF7A00;
}
#kempy .kempy_item:hover  .btn-light {
  color: #D44000;
}
#kempy .kempy_item:hover  h2 {
  border-color: #FF7A00;
}
#kempy .button-circle {
  display: block;
  width: 141px;
  height: 141px;
  margin: 20px auto 0px;
  background-color: #E30008;
  border: 0;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-family: 'Bebas Neue', 'Arial', sans-serif;
  font-size: 28px;
  font-weight: normal;
  outline: none;
}
#kempy .button-circle:hover {
  background-color: #910005;
}
#kempy .btn-outline-danger {
  color: #fff;
  border-color: #E30008;
  /*font-style: italic;*/
  text-transform: uppercase;
  font-size: 0.7em;
}
#kempy .btn-outline-danger:hover {
  background-color: #910005;
}
.kemp_info {
  color: #000;
  text-transform: none;
  text-align: left;
  font-size: 20px;
}

#partneri {
  background-color: #D44000;
  min-height: 150px;
  text-align: center;  
  text-transform: uppercase;
}
#partneri h2 {
  color: #FFEFCF;
  font-size: 2.5em;
  font-weight: bold;
}
#kontakty {
  color: #FFF4E0;
  background-color: #864000;
  min-height: 150px;  
  text-align: center;  
  text-transform: uppercase;
}
#kontakty h2 {
  color: #FFF4E0;
  font-size: 2.5em;
  font-weight: bold;
}
#kontakty p {
  font-size: 1em;
  margin-bottom: 0.2em;
}
#kontakty a {
  color: #ffffff;
}
#kontakty i {
  font-size: 3rem;
}
#kontakty a:hover {
  text-decoration: none;
}
#pata_loga a {
  display: inline-block;
  margin: 0px 10px;
  color: #ffffff;
}
#pata_loga a:hover {
  font-weight: bold;
  text-decoration: none;
}
#pata_loga img {
  /*margin-bottom: 10px;
  padding: 0px 10px;*/
}
#editModal {
  font-size: 20px;
}
#form_prihlaseni {
  text-transform: uppercase;
  line-height: 1.5;
}
#form_prihlaseni .btn {
  font-size: 1em;
  text-transform: uppercase;
}
.form-group {
  margin-bottom: 0.5rem;
}
.parallax-window {
  height: 350px;
  background: transparent;
}
#pribeh {
  position: relative;
  margin-left: 15%;
  margin-right: 15%;
}
#pribeh::before {
  content: '';
  display: block;
  width: 100%;
  height: 6px;
  margin: 0 auto;
  position: absolute;
  top: 36px;
  right: 0px;
  left: 0px;
  background-color: #FF7A00;
  border-radius: 20px;
  z-index: -1;
}
#pribeh span {
  background-color: #ffffff;
  padding: 0px 20px;
}

/* Large devices - screen-lg (šíøka mensi než 1200px) */
@media (max-width: 1199px) {

}

/* Medium devices - screen-md (šíøka mensi než 992px) */
@media (max-width: 991px) {
  #pribeh {
    position: relative;
    margin-left: 10%;
    margin-right: 10%;
  }
}

/* Small devices - screen-sm (šíøka mensi než 768px) */
@media (max-width: 767px) { 

  #pribeh {
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
  }

}

/* Extra small devices - screen-xs (šíøka mensi než 576px) */
@media (max-width: 575px) { 

  #pribeh::before {
    display: none;
  }

}
